#include "stdafx.h"
#include "Coat.h"

int Coat::getId()
{
	return id;
}

bool Coat::isFlawed()
{
	return flawed;
}

void Coat::setFlawed(bool _flawed)
{
	flawed = _flawed;
}


Coat::Coat(int _id)
{
	id = _id;
}

Coat::Coat()
{
}
